{
  "name": "backend",
  "version": "1.0.0",
  "main": "index.ts",
  "scripts": {
    "dev": "tsx --env-file=.env --watch src/index.ts",
    "prod": "tsx --env-file=.env src/index.ts",
    "seed": "tsx --env-file=.env scripts/seed.ts"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "module",
  "description": "",
  "dependencies": {
    "@prisma/adapter-pg": "^7.8.0",
    "@prisma/client": "^7.8.0",
    "@types/bcrypt": "^6.0.0",
    "@types/cors": "^2.8.19",
    "bcrypt": "^6.0.0",
    "bcryptjs": "^3.0.3",
    "cors": "^2.8.6",
    "dotenv": "^17.4.2",
    "express": "^5.2.1",
    "jsonwebtoken": "^9.0.3",
    "nodemailer": "^8.0.7",
    "pg": "^8.20.0"
  },
  "devDependencies": {
    "@types/express": "^5.0.6",
    "@types/jsonwebtoken": "^9.0.10",
    "@types/nodemailer": "^8.0.0",
    "prisma": "^7.8.0",
    "tsx": "^4.22.0"
  }
}
